PDA

View Full Version : Osc_Sec



michael_s
06-01-2011, 01:51 AM
Whats New?
- updated the GET whitelist recursive function to check for arrays where strings should be
- moved items from the REQUEST blacklist to the GET blacklist
- added code change instructions to the readme.htm which will assist in securing the admin login in version 2.2.x of osCommerce

NOTE: With this upgrade you will not need to update osc.php. Just replace the osc_sec.php in this package with the one on your site and you are up to date.


More... (http://addons.oscommerce.com/info/7834)